document.addEventListener("DOMContentLoaded", () => {
  if (location.pathname === "/panel/site") {
    location.href = "/panel/pages/projects";
  }
  if (location.origin.includes("goguely")) {
    location.href =
      "https://designtopack.morphozbygroupepochet.com" + location.pathname;
  }
});
